uuid: 271a709a-9228-47d3-a9dd-44550854ce08
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Not applicable'
direction: ltr
weight: 3
locked: true
